.row_7 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#f2f3f4;
}
.column_6 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_8 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
.hr_center_large1 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_9 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
}
.column_7 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:5%;
}
p.small_text1 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
}
.row_30 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_27 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_28 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
.hr_center_large3 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_29 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
}
.column_28 {
	float: none;
	width: 100%;
	min-height: 100px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	padding-bottom: 5%;
	margin-bottom: 5%;
	border-bottom: 1px solid #BEBEBE;
}
.column_28 img {
    height: auto;
    width:auto;
}
p.small_text3 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_25 {
    clear: both;
    width: auto;
}
.column_26 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:0 15px;
}
.row_26 {
    clear: both;
    min-height: 100px;
    padding:5% 20% 2% 20%;
    text-align:center;
}
.hr_center_large2 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_27 {
    clear: both;
    min-height: 100px;
    padding-top:0px;
    padding-bottom:5%;
}
.column_25 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    margin-bottom:4%;
    -webkit-transform:none;
    -webkit-transform-origin:none;
    transform:none;
    -moz-transform:none;
    -ms-transform:none;
    -o-transform:none;
    transform-origin:none;
    -moz-transform-origin:none;
    -ms-transform-origin:none;
    -o-transform-origin:none;
}
p.small_text2 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_23 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_22 {
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_24 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_24 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:5% 15px;
    text-align:center;
}
.hr_left_small2 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#9BCB43;
    margin-bottom:30px;
}
.list2 {
    width: 60%;
    margin-left:auto;
    margin-right:auto;
}
.list2 li {
    font-weight:400;
}
.column_24 ul li {
    list-style-type: none;
    list-style-image:url("../images/checkmark.png");
    line-height:26px;
    margin-top:10px;
    margin-bottom:10px;
    color:#888888;
    font-style:undefined;
    font-weight:300;
    font-family:Lato, sans-serif;
    vertical-align:top;
}
.column_18 ul li {
    list-style-type: none;
    list-style-image:url("../images/checkmark.png");
    line-height:26px;
    margin-top:10px;
    margin-bottom:10px;
    color:#888888;
    font-style:undefined;
    font-weight:300;
    font-family:Lato, sans-serif;
    vertical-align:top;
}
.column_23 {
    float: none;
    width: 100%;
    min-height: 100px;
    text-align:center;
    padding:8% 15px 5% 15px;
}
.column_23 img {
    height: auto;
    width:auto;
}
.row_21 {
    clear: both;
    width: auto;
}
.column_19 {
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_22 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom:5%;
}
.column_21 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:5%;
    text-align:center;
}
.hr_left_small1 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#9BCB43;
    margin-bottom:30px;
}
a.social_link_fb1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_fb1:hover {
    background-color: #9BCB43;
    transition:all 0.2s ease-out 0s;
}
a.social_link_fb1 {
    transition: all 0.4s linear 0s;
    display:inline-block;
    margin-right:10px;
}
a.social_link_gPlus1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_gPlus1:hover {
    background-color: #9BCB43;
    transition:all 0.2s ease-out 0s;
}
a.social_link_gPlus1 {
    background-image: url("../images/gPlus_icon.png");
    transition:all 0.4s linear 0s;
    display:inline-block;
    margin-right:10px;
}
a.social_link_twitter1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_twitter1 {
    background-image: url("../images/twitter_icon.png");
}
a.social_link_twitter1:hover {
    background-color: #9BCB43;
}
.column_20 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:5%;
    text-align:center;
}
#ContactForm1 {
    width:100%;
    padding-top:5px;
}
#ContactForm1_form {
    width:100%;
    margin-top:0em;
    margin-bottom:0em;
}
#ContactForm1_form .form-group {
    margin-bottom:5%;
    text-align:center;
}
#ContactForm1_form .form-group label {
    font-size:15px;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
}
#ContactForm1_form .form-group input.form-control {
    font-size:15px;
    font-weight: 400;
    font-family: Lato, sans-serif;
    width:100%;
    transition:all ease-in-out .15s;
    padding-top:15px;
    padding-bottom:15px;
    background-color:#FFFFFF;
    border-color:#E4E7EB;
    height:50px;
}
#ContactForm1_form .form-group input.form-control:hover {
    border-color: #9BCB43;
}
#ContactForm1_form .form-group textarea.form-control {
    font-size:15px;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    width:100%;
    transition:all ease-in-out .15s;
    padding-top:15px;
    padding-bottom:15px;
    background-color:#FFFFFF;
    color:#333333;
    border-color:#E4E7EB;
}
#ContactForm1_form .form-group button[type="submit"] {
    width:122px;
    display:block;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#ContactForm1_form .form-group .button.button-default {
    height:auto;
    width:auto;
    background-color:#9BCB43;
    font-weight:400;
    font-family:Lato, sans-serif;
    font-size:15px;
    text-align:center;
    padding-top:10px;
    border-radius:100px;
    margin-top:10px;
    margin-bottom:10px;
    padding-bottom:10px;
    transition:all 0.4s linear 0s;
}
#ContactForm1_form .form-group .button.button-default:hover {
    height:auto;
    background-color:#8FBF35;
}
#ContactForm1_form .form-group .button.button-default:active {
    height:auto;
}
.row_20 {
    clear: both;
    min-height: 100px;
}
.hero-container {
    min-height: 50px;
}
.row_4 {
    clear: both;
    min-height: 100px;
    background: url("../images/hero16-bg.jpg") no-repeat;
}
.row_4 {
    min-height: 688px;
}
.row_4 {
    min-height: 0px;
    background-image:url("../images/hero16-bg2.jpg");
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:center top;
}
.row_5 {
    clear: both;
    min-height: 100px;
}
.column_3 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_6 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding-top:5%;
    padding-bottom:5%;
}
.column_4 {
    float: none;
    width: 100%;
    min-height: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap1 {
    text-align:center;
}
h1.hero20-content-heading1 {
    font-size:32px;
    text-align:right;
    max-width:none;
    display:inline-block;
    padding:2%;
    background-color:rgba(51, 51, 51, 0.85);
    margin:5% auto 0 0;
    border-right:10px solid rgba(0, 0, 0, 0.5);
}
h1.hero20-content-heading1 {
    color: #FFFFFF;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-weight:300;
}
span.span1 {
    text-align: center;
}
p.hero20-content-p1 {
    color: #FFFFFF;
    max-width:50%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-size:30px;
}
p.hero20-content-p1 {
    max-width:none;
    margin-left:0px;
    text-align:center;
    padding:30px;
    color:#ffffff;
    margin-right:0px;
    margin-top:0px;
    background-color:rgba(0, 153, 255, 0.85);
    border-right:3px solid rgba(0, 0, 0, 0.25);
    font:400 19px/200% Lato, sans-serif;
}
.row_17 {
    clear: both;
    min-height: 100px;
    background: url("../images/hero16-bg.jpg") no-repeat;
}
.row_17 {
    min-height: 688px;
}
.row_17 {
    min-height: 0px;
    background-image:url("../images/hero16-bg2.jpg");
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-position:center top;
}
.row_18 {
    clear: both;
    min-height: 100px;
}
.column_15 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_19 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding-top:2%;
    padding-bottom:2%;
}
.column_16 {
    float: none;
    width: 100%;
    min-height: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_17 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap2 {
    text-align:center;
}
h1.hero20-content-heading2 {
    font-size:32px;
    text-align:right;
    max-width:none;
    display:inline-block;
    padding:2%;
    background-color:rgba(51, 51, 51, 0.85);
    margin:5% auto 0 0;
    border-right:10px solid rgba(0, 0, 0, 0.5);
}
h1.hero20-content-heading2 {
    color: #FFFFFF;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-weight:300;
    margin-top:0%;
}
span.span2 {
    text-align: center;
}
p.hero20-content-p2 {
    color: #FFFFFF;
    max-width:50%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-size:30px;
}
p.hero20-content-p2 {
    max-width:none;
    margin-left:0px;
    text-align:center;
    padding:30px;
    color:#ffffff;
    margin-right:0px;
    margin-top:0px;
    background-color:rgba(0, 153, 255, 0.85);
    border-right:3px solid rgba(0, 0, 0, 0.25);
    font:400 19px/200% Lato, sans-serif;
}
.column_18 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h1.heading1 {
    font-size: 36px;
}
@media only screen and (min-width : 768px) {
    .row_17 {
        min-height: 0px;
    }
    .row_18 {
        clear: both;
        min-height: 100px;
    }
    .column_15 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_19 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_16 {
        float: left;
        width: 100%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_17 {
        float: left;
        width: 100%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap2 {
        text-align: center;
    }
    h1.hero20-content-heading2 {
        padding: 2%;
        border-right-width:10px;
        font-size:44px;
    }
    span.span2 {
        text-align: center;
    }
    p.hero20-content-p2 {
        padding: 30px;
        margin-left:auto;
        border-right-width:10px;
        text-align:center;
    }
    .page-content {
        min-height: 700px;
        width: 100%;
    }
    .row_30 {
        min-height: 300px;
    }
    .column_27 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_28 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large3 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_29 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_28 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_25 {
        min-height: 100px;
    }
    .column_26 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_26 {
        clear: both;
        min-height: 200px;
        padding-left:20%;
    }
    .hr_center_large2 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_27 {
        clear: both;
        min-height: 100px;
    }
    .column_25 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_23 {
    }
    .column_22 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_24 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_24 {
        float: left;
        width: 66.6667%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:8%;
        text-align:left;
    }
    .hr_left_small2 {
        margin-left: 0;
    }
    .list2 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    .column_23 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:13%;
        text-align:centre;
    }
    .row_21 {
    }
    .column_19 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_22 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_21 {
        float: left;
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .hr_left_small1 {
        margin-left: 0;
    }
    .column_20 {
        float: left;
        width: 50%;
        min-height: 300px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    #ContactForm1 {
        padding-right: 0%;
    }
    #ContactForm1_form .form-group {
        text-align: left;
    }
    #ContactForm1_form .form-group input.form-control {
        padding: 15px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        padding: 15px;
    }
    .row_7 {
        min-height: 300px;
    }
    .column_6 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_9 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_7 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
    }
    .row_4 {
        min-height: 0px;
    }
    .row_5 {
        clear: both;
        min-height: 100px;
    }
    .column_3 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_6 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_4 {
        float: left;
        width: 100%;
        min-height: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_5 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap1 {
        text-align: center;
    }
    h1.hero20-content-heading1 {
        padding: 2%;
        border-right-width:10px;
        font-size:44px;
    }
    span.span1 {
        text-align: center;
    }
    p.hero20-content-p1 {
        padding: 30px;
        margin-left:auto;
        border-right-width:10px;
        text-align:center;
    }
    .row_17 {
        clear: both;
        min-height: 115px;
    }
    .row_20 {
        clear: both;
        min-height: 100px;
    }
    .column_18 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media only screen and (min-width : 1024px) {
    .row_4 {
        min-height: 0px;
    }
    .row_5 {
        clear: both;
        min-height: 100px;
    }
    .column_3 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_6 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_4 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
        width:33.3333%;
    }
    .column_5 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:66.6667%;
    }
    .align-inline-wrap1 {
        text-align: right;
    }
    h1.hero20-content-heading1 {
        float: none;
        padding:2%;
        border-right-width:20px;
        font-size:44px;
    }
    span.span1 {
        text-align: right;
    }
    p.hero20-content-p1 {
        padding:2%;
        margin-left:auto;
        border-right-width:20px;
        text-align:right;
    }
    .row_7 {
        clear: both;
        width: auto;
    }
    .column_6 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_8 {
	clear: both;
	width: auto;
	padding-left: 20%;
	padding-right: 20%;
	padding-bottom: 0%;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_9 {
        clear: both;
        min-height: 787px;
        margin-left:-15px;
    }
    .column_7 {
	float: left;
	min-height: 350px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0;
	margin-bottom: 0%;
    }
    .row_17 {
        min-height: 115px;
    }
    .row_18 {
        clear: both;
        min-height: 100px;
    }
    .column_15 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_19 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_16 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:80px;
        width:33.3333%;
    }
    .column_17 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:66.6667%;
        min-height:80px;
    }
    .align-inline-wrap2 {
        text-align: right;
    }
    h1.hero20-content-heading2 {
        float: none;
        padding:2%;
        border-right-width:20px;
        font-size:44px;
    }
    span.span2 {
        text-align: right;
    }
    p.hero20-content-p2 {
        padding:2%;
        margin-left:auto;
        border-right-width:20px;
        text-align:right;
    }
    .row_20 {
        clear: both;
        min-height: 100px;
    }
    .column_18 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_21 {
        clear: both;
        width: auto;
    }
    .column_19 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_22 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_21 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .hr_left_small1 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
    }
    .column_20 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    #ContactForm1 {
        padding-right: 0%;
    }
    #ContactForm1_form .form-group {
        text-align: left;
    }
    #ContactForm1_form .form-group input.form-control {
        padding: 15px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        padding: 15px;
    }
    .row_23 {
        clear: both;
        width: auto;
    }
    .column_22 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_24 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_24 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:66.6667%;
        padding-top:5%;
        text-align:left;
    }
    .hr_left_small2 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
        display:block;
    }
    .list2 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    .column_23 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
        padding-top:8%;
        text-align:centre;
    }
    .row_25 {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .column_26 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_26 {
        padding-left: 20%;
    }
    .hr_center_large2 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_27 {
        clear: both;
        min-height: 50px;
    }
    .column_25 {
        float: left;
        height: 230px;
        padding-left: 15px;
        padding-right: 15px;
        border-bottom: 1px solid #838383;
        margin-bottom: 15px;
    }
    .row_30 {
        clear: both;
        width: auto;
    }
    .column_27 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_28 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large3 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_29 {
        clear: both;
        min-height: 287px;
        margin-left:-15px;
    }
    .column_28 {
        float: left;
        height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
        width:25%;
    }
	#validation_fail {
	color: #D40003;
	width: 100%;
	padding: 2%;
	border: 0px none #909090;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}

/* Products Layout */
.products_layout_name {
	height: 120px;
}
.products_layout_buy_now {
	height: 50px;
	margin-bottom: 30px;
	border-bottom: 1px solid #C1C1C1;
}
}

